  <resources>
    <string name="2NR2E663">Palmiye Bahçesi</string>
    <string name="3aOIY6wl">Tuz Madeni</string>
    <string name="6WbkldyD">Oduncu</string>
    <string name="7dW5m6Xa">Sığır Çiftliği</string>
    <string name="BPPG2XF7">Buğday Çiftliği</string>
    <string name="dIBuwAhe">Baharat Tesisi</string>
    <string name="EBO1FIC9">Koyun Çiftliği</string>
    <string name="ewrkbwI9">Zeytin Ağaçları</string>
    <string name="hopZmzBi">Bozkır Ahırı</string>
    <string name="hPq4vD4Z">Projeyi Durdur</string>
    <string name="koX9okuG">Hiçbiri</string>
    <string name="NWUTYDQ0">Tapınak</string>
    <string name="OSron4OZ">Balıkçı</string>
    <string name="pYY1UNgS">Kil Ocağı</string>
    <string name="rHcVKSbA">Demir Madeni</string>
    <string name="vPt1OF30">Çöl Ahırı</string>
    <string name="Xj8gsFrW">İpek Tesisi</string>
    <string name="Z8ntYx0Y">Keten Tarlası</string>
    <string name="ZtxWTS9V">Üzüm Bağı</string>
    <string name="zzQdNpXw">Ahır</string>
  </resources>
